Subject: Trainer Candidate - Amit Somkuwar
From: Amit Somkuwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 14:16:24 -0400

| | Tech Support Test

Name | Amit Somkuwar
E-mail | [email-masked]
Phone Number | (+91) 9899443936
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Care2solution | Languge Expert | Nil | 50,000/-
Previous Employer 1 | Omniglobe | Legal | December 2017 | 32,0000/-
Previous Employer 2 | Quatrro | Fraud Anylast | 2013 | 20,000/-

If Selected, how much time do you need to join? | 1 Months
Please briefly describe your work experience specifically in training? | I give my agents process training with Exam make question paper.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When I first started my last job, the company was in a transition mode. During the interview, I had been told I would be expected to use a computer program I was already familiar with. However, by the time I actually started, many aspects of the job had changed because of the company-wide transition. Now I was supposed to use a computer program I had no prior experience with, but my direct supervisor expected me to know what to do. Rather than allow myself to get overwhelmed by the sudden change, I sized up the situation and decided to go to my supervisor's office to ask about the new program. I let him know I would be able to pick up on the program quickly, but I would require some training. After I talked with him, I was able to get trained quickly and the job became much less stressful.

No matter what kind of inquiries you are responding to, it is very beneficial to practice your answers to common queries before the actual meeting. When you practice answering behavioral interview questions, use the STAR method to organize a standout answer.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Increased loyalty. 73 percent of consumers say a positive experience affects their purchasing decisions and willingness to work with a business again. Happy customers are the best advocates of your brand.
Better reviews. Happy, loyal customers leave positive reviews, which encourage others to engage with your business. 5-star reviews can help your business attract new customers through word of mouth alone. No ad spend? Yes, please.
Reduced costs. Spending lots of extra money to try and appease already-disgruntled customers can be more work than it’s worth. A loyal, recurring customer is more valuable than a new one who has unrealistic expectations.
Great customer service can turn into a sales engine for your business. In turn, it helps increase revenue by exposing you to new customers and instilling trust in current consumers.

A great customer service experience is when you provide the “extra mile” for the customer. Providing what the customer needs but also going out of your way to do it. It also to make the customer very happy that you took the call and resolved their issue and make a very good impression not only for you but for the company that you represent.

What according to you makes you a good candidate for this position? | In particular, my skills and experience make me an ideal candidate for the position. For example, at my last job, I managed a team of five employees, and we had the top record of our company branch. I can bring my successes and experiences to this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |